### Method

# Atspi Relation get_target

#### Declaration [src]

    AtspiAccessible*
    atspi_relation_get_target (
      AtspiRelation* obj,
      gint i
    )

#### Description [src]

Gets the `i`-th target of a specified `AtspiRelation` relationship.

#### Parameters

`i`

  Type: `gint`

  A (zero-index) #gint indicating which (of possibly several) target is requested.

#### Return value

Type: `AtspiAccessible`

An `AtspiAccessible` which is the `i`-th object with which the originating `AtspiAccessible` has relationship specified in the `AtspiRelation` object.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.